@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

.corpTop {
	width: 141px;
	float: left;
	}

.corpWaku575	{
	width: 553px;
	border: 1px solid #cccccc;
	background: #F6F6E6;
	padding: 10px;
	margin: 0 10px;
	}
.corpLink {
	float: left;
	width: 112px;
	padding: 0 10px 5px 13px;
	background: url(../img/arrow_02.gif) left top no-repeat;
	}
.corpThumbnail {
	width: 595px;
	background: url(../img/chip_04.gif) bottom no-repeat;
	padding: 0 0 15px 0;
	}	

.corpShip {
	width: 100px;
	margin: 0 auto;
	text-align: center;
	}

.corpList{
	padding: 0 0 10px 0;
	width: 595px;	
	}
.corpList img{
	margin: 0 10px 0 0;
	vertical-align: middle;
	}
.corpList .corpL1{
	width: 167px;
	float: left;
	padding: 0 10px 5px 0;
	}
.corpList .corpL2{
	width: 187px;
	float: left;
	padding: 0 10px 5px 30px;
	text-indent: -30px;
	}
.corpList .corpL3{
	width: 153px;
	float: left;
	padding: 0 0 5px 30px;
	text-indent: -30px;
	}